Comment 6 for bug 1191563

same. (lts-saucy)
https://bugs.launchpad.net/ubuntu/+source/xorg-lts-saucy/+bug/1268463

[workaround]
$ sudo apt-get install xserver-xorg-lts-saucy libglapi-mesa-lts-saucy:i386 libgl1-mesa-dri-lts-saucy:i386 libgl1-mesa-glx-lts-saucy:i386